#multi{
    display: flex;
  }
#multi input{
width: 100%;
border: 1px solid #ccc;
border-radius: 10px;
padding: .6rem 1rem;
}
#multi input:focus {
outline: none;
}
#multi .chip-holder{
padding: .6rem 0px 0px .3rem;
margin-top: -.0625rem;
border: 1px solid #CCC;
border-radius: 10px 0px 0px 10px;
border-right: none;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
font-size: .8rem;
background-color: #FFF;
}
#multi .chip-holder span{
margin-left: .4rem;
background-color: #CCC;
color: #000;
padding: .3rem .5rem;
border-radius: 5px;
cursor: pointer;
}
#multi .chip-holder i{
font-weight: bolder;
color: #FFF;
}
#multi .mul-option{
display: flex;
}
#multi .radius{
    border-radius:0px 10px 10px 0px !important;
}
#multi .left{
    border-left:none !important;
}
